.mobile #top_nav 						{ display:none; }
.mobile #btn_donate						{ top:5px; bottom:auto; }
.mobile #head-partner					{ bottom:2px; right:0px; top:auto; }
.mobile #btn_christmas					{ top:60px; }

nav.mobile								{ clear:both; position:relative; z-index:100; height:45px; }
nav.mobile > ul							{ list-style: none; }
nav.mobile > ul:after					{ content:"."; display:block; height:0; clear:both; zoom:1; visibility:hidden; }
nav.mobile > ul:last-child				{ margin-bottom:5px; }
nav.mobile > ul > li					{ display:none; padding:0 2px 0; margin: 0; background:hsla(10,11%,97%,0.97); box-shadow:0px 3px 3px rgba(0,0,0,0.4); }
nav.mobile > ul > li:last-child 		{ border-bottom:5px solid #0058ff; }
nav.mobile a							{ display:block; padding:15px 15px 15px 30px; color:#666; font-size:18px; line-height:19px; font-family: 'itc_franklin_gothic_std_booRg', sans-serif; }
nav.mobile > ul ul a					{ font-weight:normal; padding-left:45px; font-size:19px; }
nav.mobile .dropdown,
nav.mobile .dropdown ul					{ list-style: none; }
/*nav.mobile .dropdown > li				{ margin-left: 0; margin-top:1px; }*/
#nav_toggle								{ display:block; margin:0; background: none; box-shadow:none; }
#nav_toggle:before						{ content: ''; position: absolute; width: 17px; background: #6bb540; height:1px; top: 22px; left:1px; box-shadow: 0 0 0 1px #6bb540,0px 7px 0px 1px #6bb540,0px -7px 0px 1px #6bb540; }
#nav_toggle a							{ display:block; color:#20409a; height:48px; line-height:48px; font-size:22px; padding:0 0 0 25px; }
#nav_toggle a:hover						{ text-decoration:none; color:#6bb540; }


@media (max-width: 1075px){
	#photo_area .slider					{ padding:0 30px; }
	#photo_area .slider_left			{ left:0px; }
	#photo_area .slider_right			{ right:0px; }							
}

@media (max-width: 1075px) and (min-width:901px){
	.photo_desc *						{ font-size:1.25vw; }
	.photo_desc p						{ line-height:1.725vw; margin-bottom:5%; }
}

@media (max-width: 900px){
	#photo_area .slider_window > ul > li{ width:15.97%; }
	/*.photo_desc 						{ padding:10px; }*/
	.photo 								{ padding:15px 10px 10px; }
	#photos_tagline						{ background:none; }

	#footer_left:after 					{ content:"."; display:block; height:0; clear:both; zoom:1; visibility:hidden; }
	#footer_callouts					{ float:none; margin-top:20px; }
}

@media (max-width:800px){
	#sidebar_left,
	.minisite #sidebar_left				{ width:100%; float:none; }
	#sidebar_right,
	.minisite #sidebar_right			{ width:100%; float:none; min-height:0 !important; margin-top:25px; }
	#rotating_images					{ max-width:320px; margin:0 auto 20px; }
	.page_col							{ float:none; width:100%; margin:0; }
	#form_page_left,
	#form_page_right					{ float:none; width:100%; }

	.home .col3_left_column,
	.home .col3_center_column,
	.home .col3_right_column 			{ width:100%; float:none; max-width:500px; }
	.home .col3_left_column,
	.home .col3_center_column			{ margin: 0 auto 25px; border-bottom: 1px dashed #6bb540; padding:0 0 32px; }
	.home .col3_right_column 			{ margin:0 auto; }
	#photos_tagline						{ font-size: 4.5vw; line-height:4.5vw; }

	.col2_left_column,
	.col2_right_column,
	.col3_left_column,
	.col3_center_column,
	.col3_right_column					{ width:100%; float:none; margin:0 0 30px; }
	
	#contact_left,
	#contact_right						{ width:100%; float:none; margin:0; }

	.video								{ float:none; margin-right:0; width:100%; }
	.video_row .video:first-child 		{ margin-bottom:30px; }
}

@media (max-width: 750px) and (min-width:651px){
	.photo_desc *						{ font-size:1.74vw; }
	.photo_desc p						{ line-height:2.4vw; margin-bottom:5%; }
}

@media (max-width:700px){
	#header h1							{ max-width:50%; }
}

@media (max-width: 650px){
	#photo_area .slider_window > ul > li{ width:33.33%; margin:0 0 23px; }
}

@media(min-width:601px){
	#callouts2 .xmas					{ display:none; }
}

@media (max-width:600px){
	#btn_christmas						{ display:none; }
	#header h1							{ max-width:none; }
	#page_type 							{ padding:7% 5%; }
	.typography h1,
	.typography h2:first-child			{ text-align: center !important; }
	.typography p img 					{ float:none !important; display:block; margin:0 auto 20px !important; }
	#head-partner						{ right:auto; left:0; bottom:auto !important; top:15px !important; width:120px; }
	#header								{ padding-top:65px; }
	#header h1							{ float:none; }
	#logo								{ margin:0 auto; }
}

@media (max-width:550px){
	.typography blockquote 				{ margin:25px 0 35px; }

	#copyright							{ min-height:inherit; padding:22px 0 0; border-left:none; float:none; clear:left; margin:0; }
	#footer_callouts					{ margin-top:30px; }
}

@media (max-width:500px){
	#photos_tagline						{ font-size:25px; line-height:25px; max-width: 370px; margin: 0 auto; bottom:3px; }
}

@media (max-width: 400px){
	#head-partner						{ display:none; }
	.photo_desc *						{ font-size:3vw; }
	.photo_desc p						{ line-height:4.25vw; margin-bottom:5%; }
}

@media (max-width:350px){
	.photo_desc 						{ padding:10px; }
	#photos_tagline						{ bottom:10px; }
}